Subject: Fwd: Les Mills Calls Audit
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 15 Aug 2019 02:50:01 +0000

Ashish, Please investigate this and tell me what happened with these call recordings.

@ Pritish: can u please check tell me when Bharat’s call came excaxtly? Thanks

Sent from my iPhone

Begin forwarded message:

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: 14 August 2019 at 22:13:03 GMT+5:30
To: deeksha <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Calls Audit

Hi Deeksha,

Attached is the file for today's Audit.

Calls have come in  night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly.

2019-08-13 02:51:38- 13038274018
2019-08-13 02:49:43 - 13038274018
2019-08-13 02:53:38 - 13036552228
2019-08-10 01:34:08 - 19044318544
2019-08-09 01:55:09 - 12289181024
2019-08-09 01:53:29 - 12289181024
2019-08-13 00:57:35 - 19044318544

Regards,
Pritish Nandi